/*
Theme Name: Agrul Child
Theme URI: https://validthemes.tech/themeforest/wp/agrul/
Template: agrul
Author: validthemes
Author URI: https://themeforest.net/user/validthemes/portfolio
Description:  Agrul - Organic Farm Agriculture Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: agrul-child
*/

.navbar-brand>img {
    height: 100px !important;
}
p {
    line-height: inherit !important;
    color: inherit !important;
    font-weight: inherit !important;
	font-family: inherit !important;
}
.contact-form-style-one textarea {
    min-height: auto !important;
	border-style: solid !important;
    border-width: 1px 1px 1px 1px !important; 
    border-color: #000000 !important;
    border-radius: 10px 10px 10px 10px !important;
}
.contact-form-style-one {
	padding: 30px 50px !important;
}
nav.navbar ul.nav>li>a {
        padding: 15px 15px !important;
        font-weight: 600 !important;
        font-size: 16px !important;
        text-transform: none !important;
    }

.home-about .services-list-widget {
	padding: 0px !important;
}
.home-about .services-list-widget ul li a {
    padding: 10px !important;    
    font-weight: 600 !important;
}
.choose-us-style-three-area.default-padding {
    padding-top: 20px;
    padding-bottom: 20px;
}
.what-we-do .services-style-two.col-xl-3.col-md-6  {
    width: 40% !important;
    margin-right: 40px !important;
    margin-left: 40px !important;
}
.what-we-do .services-style-two-item .thumb > img {
    max-width: 50% !important;
    margin-bottom: 10px !important;
}
.what-we-do .services-style-two-item .info {
    padding: 10px 10px !important;
}
html[lang="ta"] nav.navbar ul.nav>li>a {
    font-size: 12px !important;
    padding: 6px !important;
}
html[lang="kn"] nav.navbar ul.nav>li>a {
    font-size: 14px !important;
    padding: 6px !important;
}
html[lang="te"] nav.navbar ul.nav>li>a {
    font-size: 12px !important;
    padding: 6px !important;
}
@media only screen and (max-width: 767px) {
.what-we-do .services-style-two.col-xl-3.col-md-6 {
     width: 100% !important;
     margin-right: 0px !important; 
     margin-left: 0px !important; 
}
}
.counter-list .fun-fact .counter .timer {
    margin-right: 5px !important;
}
.services-style-two-item {
    border: 1px solid #1f4e3d !important;
}